{
  "id": 4749595,
  "name": "Stix & Co, v. Richard P. Dodds",
  "name_abbreviation": "Stix & Co. v. Dodds",
  "decision_date": "1880-04-02",
  "docket_number": "",
  "first_page": "27",
  "last_page": "28",
  "citations": [
    {
      "type": "official",
      "cite": "6 Ill. App. 27"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 69,
    "char_count": 607,
    "ocr_confidence": 0.478,
    "sha256": "344f8fd81034d46a05a608d46efd1c0b9ee52bf3e3286d9aa08b334e1b98a305",
    "simhash": "1:0a390938e71f2382",
    "word_count": 102
  },
  "last_updated": "2023-07-14T20:46:27.659948+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Stix & Co, v. Richard P. Dodds."
    ],
    "opinions": [
      {
        "text": "Wall, J.\nThis case is in all substantial matters like the case of Enchinan v. Dodds, and the views expressed in that case are applicable here.\nJudgment reversed and cause remanded for another trial.\nEeversed and remanded.",
        "type": "majority",
        "author": "Wall, J."
      }
    ],
    "attorneys": [
      "Mr. H. H. Harris, for plaintiffs in error.",
      "Mr. James M. Gregg and Messrs. Tanker & Wilbanks, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Stix & Co, v. Richard P. Dodds.\nPractice in attachment. \u2014 This case involves the same questions as the preceding and is reversed for the same reasons.\nError to the Circuit Court of Saline county; the Hon. M. C. Crawford, Judge, presiding.\nOpinion filed April 2, 1880.\nMr. H. H. Harris, for plaintiffs in error.\nMr. James M. Gregg and Messrs. Tanker & Wilbanks, for defendant in error."
  },
  "file_name": "0027-01",
  "first_page_order": 25,
  "last_page_order": 26
}
